<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000027678102</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2013/7/8/MENX1241105L/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2013/7/8/2013-595/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/27/67/81/JORFARTI000027678102.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000027677984" date_publi="2013-07-09" date_signature="2013-07-08" nature="LOI" nor="MENX1241105L" num="2013-595" num_parution_jo="0157">
<TITRE_TXT c_titre_court="LOI n° 2013-595 du 8 juillet 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000027677984">LOI n° 2013-595 du 8 juillet 2013 d'orientation et de programmation pour la refondation de l'école de la République </TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2013-595&#10; du 8 juillet 2013" debut="2013-07-10" fin="2999-01-01" id_txt="LEGITEXT000027679158">LOI n° 2013-595 du 8 juillet 2013 d'orientation et de programmation pour la refondation de l'école de la République (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027677986">TITRE Ier : DISPOSITIONS GÉNÉRALES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027677989">Chapitre Ier : Les principes et missions de l'éducation</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027678034">Section 1 : Les principes de l'éducation</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000027679240" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027678102" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― L'article L. 111-1 du code de l'éducation est ainsi modifié : <br/>1° Le premier alinéa est ainsi modifié : <br/>a) La dernière phrase est complétée par les mots : « et à lutter contre les inégalités sociales et territoriales en matière de réussite scolaire et éducative » ; <br/>b) Sont ajoutées cinq phrases ainsi rédigées : <br/>« Il reconnaît que tous les enfants partagent la capacité d'apprendre et de progresser. Il veille à l'inclusion scolaire de tous les enfants, sans aucune distinction. Il veille également à la mixité sociale des publics scolarisés au sein des établissements d'enseignement. Pour garantir la réussite de tous, l'école se construit avec la participation des parents, quelle que soit leur origine sociale. Elle s'enrichit et se conforte par le dialogue et la coopération entre tous les acteurs de la communauté éducative. » ; <br/>2° Le deuxième alinéa est complété par deux phrases ainsi rédigées : <br/>« Le service public de l'éducation fait acquérir à tous les élèves le respect de l'égale dignité des êtres humains, de la liberté de conscience et de la laïcité. Par son organisation et ses méthodes, comme par la formation des maîtres qui y enseignent, il favorise la coopération entre les élèves. » ; <br/>3° Le troisième alinéa devient l'avant-dernier alinéa. <br/>II. ― Au premier alinéa de l'article L. 161-1, à l'article L. 163-1 et au premier alinéa de l'article L. 164-1 du même code, le mot : « cinquième » est remplacé par le mot : « sixième ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
